card_docs_mapping:
  DEF-AU-000:
    - { name: "Contrat", requires_signature: true }
    - { name: "Preuve d'engagement", requires_signature: true }
    - { name: "Preuve d'achèvement", requires_signature: true }
    - { name: "Attestation sur l'honneur", requires_signature: true }
  IND-BA-110:
    - { name: "Note de dimensionnement", requires_signature: false }
  IND-BA-112:
    - { name: "Etude de dimensionnement", requires_signature: true }
  IND-BA-113:
    - { name: "Etude de dimensionnement", requires_signature: true }
  IND-BA-116:
    - { name: "Etude de dimensionnement", requires_signature: true }
    - { name: "Accréditation", requires_signature: true }
    - { name: "Certification", requires_signature: true }
  IND-BA-117:
    - { name: "Etude de dimensionnement", requires_signature: true }
  IND-UT-117:
    - { name: "Etude de dimensionnement", requires_signature: true }
  IND-UT-121:
    - { name: "Etat récapitulatif", requires_signature: true }
    - { name: "Accréditation", requires_signature: true }
    - { name: "Rapport de contrôle", requires_signature: true }
  IND-UT-131:
    - { name: "Etat récapitulatif", requires_signature: true }
    - { name: "Documentation technique", requires_signature: true }
  IND-UT-135:
    - { name: "Etude de dimensionnement", requires_signature: true }
    - { name: "Autre", number: 5, requires_signature: false }
  IND-UT-136:
    - { name: "Etude de dimensionnement", requires_signature: true }
  IND-UT-137:
    - { name: "Etude de dimensionnement", requires_signature: true }
  IND-UT-138:
    - { name: "Etude de dimensionnement", requires_signature: true }
  IND-UT-139:
    - { name: "Etude de dimensionnement", requires_signature: true }
  BAT-EN-112:
    - { name: "Documentation technique", requires_signature: false }
  BAT-EQ-117:
    - { name: "Note de dimensionnement", requires_signature: false }
  BAT-EQ-127:
    - { name: "Etude de dimensionnement", requires_signature: true }
    - { name: "Accréditation", requires_signature: true }
  BAT-EQ-129:
    - { name: "Etude de dimensionnement", requires_signature: true }
  BAT-EQ-130:
    - { name: "Note de dimensionnement", requires_signature: false }
  BAT-EQ-134:
    - { name: "Certification", requires_signature: true }
  BAT-TH-111:
    - { name: "Etude de dimensionnement", requires_signature: true }
    - { name: "Certification", requires_signature: true }
  BAT-TH-116:
    - { name: "Note de dimensionnement", requires_signature: false }
  BAT-TH-121:
    - { name: "Certification", requires_signature: true }
    - { name: "Etude de dimensionnement", requires_signature: true }
    - { name: "Accréditation", requires_signature: true }
  BAT-TH-125:
    - { name: "Certification", requires_signature: true }
  BAT-TH-126:
    - { name: "Certification", number: 1, requires_signature: true }
  BAT-TH-134:
    - { name: "Note de dimensionnement", requires_signature: false }
  BAT-TH-135:
    - { name: "Note de dimensionnement", requires_signature: false }
  BAT-TH-139:
    - { name: "Etude de dimensionnement", requires_signature: true }
  BAT-TH-141:
    - { name: "Documentation technique", requires_signature: false }
  BAT-TH-142:
    - { name: "Note de dimensionnement", requires_signature: false }
  BAT-TH-145:
    - { name: "Note de dimensionnement", requires_signature: false }
  BAT-TH-146:
    - { name: "Accréditation", requires_signature: true }
  BAT-TH-153:
    - { name: "Etude de dimensionnement", requires_signature: true }
  BAT-TH-154:
    - { name: "Certification", requires_signature: true }
  BAT-TH-155:
    - { name: "Etat récapitulatif", requires_signature: true }
    - { name: "Accréditation", requires_signature: true }
    - { name: "Rapport de contrôle", requires_signature: true }
  BAT-TH-156:
    - { name: "Etude de dimensionnement", requires_signature: true }
  BAT-TH-157:
    - { name: "Etude de dimensionnement", requires_signature: true }
  AGRI-EQ-105:
    - { name: "Autre", number: 2, requires_signature: false }
  AGRI-EQ-106:
    - { name: "Etude de dimensionnement", requires_signature: true }
    - { name: "Relevé de volume", requires_signature: false }
  AGRI-EQ-110:
    - { name: "Certification", requires_signature: true }
  AGRI-TH-103:
    - { name: "Certification", requires_signature: true }
  AGRI-TH-104:
    - { name: "Etude de dimensionnement", requires_signature: true }
  AGRI-TH-105:
    - { name: "Certification", requires_signature: true }
  AGRI-UT-104:
    - { name: "Note de dimensionnement", requires_signature: false }
  BAR-EN-101:
    - { name: "Accréditation", requires_signature: true }
  BAR-EN-102:
    - { name: "Accréditation", requires_signature: true }
  BAR-EN-103:
    - { name: "Accréditation", requires_signature: true }
  BAR-EN-104:
    - { name: "Accréditation", requires_signature: true }
  BAR-EN-105:
    - { name: "Accréditation", requires_signature: true }
  BAR-EN-106:
    - { name: "Accréditation", requires_signature: true }
  BAR-EN-107:
    - { name: "Accréditation", requires_signature: true }
  BAR-EN-108:
    - { name: "Accréditation", requires_signature: true }
  BAR-EN-109:
    - { name: "Etude de dimensionnement", requires_signature: true }
  BAR-EQ-115:
    - { name: "Note de dimensionnement", requires_signature: false }
  BAR-TH-101:
    - { name: "Accréditation", requires_signature: true }
    - { name: "Certification", requires_signature: true }
  BAR-TH-102:
    - { name: "Etude de dimensionnement", requires_signature: true }
    - { name: "Certification", requires_signature: true }
  BAR-TH-104:
    - { name: "Note de dimensionnement", requires_signature: true }
    - { name: "Accréditation", requires_signature: true }
  BAR-TH-112:
    - { name: "Accréditation", requires_signature: true }
  BAR-TH-113:
    - { name: "Note de dimensionnement", requires_signature: false }
    - { name: "Accréditation", requires_signature: true }
  BAR-TH-124:
    - { name: "Accréditation", requires_signature: true }
    - { name: "Certification", requires_signature: true }
  BAR-TH-125:
    - { name: "Certification", requires_signature: true }
  BAR-TH-127:
    - { name: "Certification", requires_signature: true }
  BAR-TH-130:
    - { name: "Autre", number: 5, requires_signature: false }
  BAR-TH-135:
    - { name: "Etude de dimensionnement", requires_signature: true }
    - { name: "Certification", requires_signature: true }
    - { name: "Accréditation", requires_signature: true }
  BAR-TH-143:
    - { name: "Accréditation", requires_signature: true }
    - { name: "Certification", requires_signature: true }
  BAR-TH-145:
    - { name: "Autre", number: 3, requires_signature: false }
  BAR-TH-148:
    - { name: "Accréditation", requires_signature: true }
  BAR-TH-155:
    - { name: "Certification", requires_signature: true }
  BAR-TH-158:
    - { name: "Accréditation", requires_signature: true }
    - { name: "Certification", requires_signature: true }
  BAR-TH-159:
    - { name: "Note de dimensionnement", requires_signature: false }
    - { name: "Accréditation", requires_signature: true }
  BAR-TH-160:
    - { name: "Accréditation", requires_signature: true }
  BAR-TH-161:
    - { name: "Etat récapitulatif", requires_signature: true }
    - { name: "Accréditation", requires_signature: true }
    - { name: "Rapport de contrôle", requires_signature: true }
  BAR-TH-162:
    - { name: "Accréditation", requires_signature: true }
    - { name: "Certification", requires_signature: true }
  BAR-TH-165:
    - { name: "Etude de dimensionnement", requires_signature: true }
  BAR-TH-167:
    - { name: "Accréditation", requires_signature: true }
  BAR-TH-168:
    - { name: "Accréditation", requires_signature: true }
    - { name: "Certification", requires_signature: true }
  BAR-TH-169:
    - { name: "Accréditation", requires_signature: true }
  BAR-TH-170:
    - { name: "Etude de dimensionnement", requires_signature: true }
    - { name: "Autre", requires_signature: false }
  BAR-TH-171:
    - { name: "Note de dimensionnement", requires_signature: false }
    - { name: "Accréditation", requires_signature: true }
  BAR-TH-172:
    - { name: "Note de dimensionnement", requires_signature: false }
    - { name: "Accréditation", requires_signature: true }
  BAR-TH-174:
    - { name: "Autre", number: 3, requires_signature: false }
  BAR-TH-175:
    - { name: "Autre", number: 3, requires_signature: false }
  BAR-TH-177:
    - { name: "Autre", number: 7, requires_signature: false }
bonification_docs_mapping:
  CPE:
    - {
        name: "Situation de Référence",
        requires_signature: true,
        exluded_cards: [],
      }
    - { name: "CPE", requires_signature: true, exluded_cards: [] }
    - {
        name: "Rapport de contrôle",
        requires_signature: true,
        exluded_cards: [],
      }
  CDP:
    - {
        name: "Attestation d'impossibilité de raccordement",
        requires_signature: true,
        exluded_cards: [BAT-TH-127, BAR-TH-137],
      }
